flutter_slider_drawer 1.0.3
flutter_slider_drawer: ^1.0.3

Flutter Android iOS web

A Flutter package with custom implementation of the Slider Drawer Menu

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  flutter_slider_drawer: ^1.0.3

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:flutter_slider_drawer/flutter_slider_drawer.dart';
57
likes
110
pub points
86%
popularity

A Flutter package with custom implementation of the Slider Drawer Menu

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

vadoliya.nikhil99@gmail.com

License

BSD (LICENSE)

Dependencies

flutter

More

Packages that depend on flutter_slider_drawer